/*
  -------------------
  Styles Pivot filter
  -------------------
*/
#djb_filter {
	background-color: #E7F2F9;
	overflow: hidden;
	border-radius: 7px;
	margin: 28px 14px 0px 0px;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.djb_filter_title{
	padding: 14px 7px 7px 7px;
	text-align: center;
	line-height: 20px;
	height: 60px;
	margin-top: 14px;
	margin-bottom: 14px;
	background-color: #014779;
	box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
}
.djb_filter_body{
	padding: 14px 7px 7px 7px;
}
.djb_filter_g_title {
border-top: 2px solid #ffffff;
	margin-bottom: 7px;
	padding-top: 7px;
	text-transform: uppercase;
	font-weight: 700;
	color: #014779;
}
.djb_filter_body .pivot-picto{
	display: none;
}
.djb_filter_body label{
	width: 100%;
}
.djb_filter_body label::before {
	content: "\bb";
	color: #014779;
	margin-right: 7px;
}
.djb_filter_body input[type='select'],.djb_filter_body input[type='date'],.djb_filter_body input[type='text'], .djb_filter_body input[type='number'], .djb_filter_body select{
	background-color: #E7F2F9;
	width: 100%;
	margin: 7px 0;
	padding: 7px;
	border: none;
	border-radius: 7px;
	color: #0063ab;
	border: 2px solid #ffffff;
	font-size: 14px;
}
.djb_filter_body input[type='checkbox'],.djb_filter_body input[type='radio']{
	
}
.djb_filter_body button{
	display: block;
	cursor: pointer;
	margin: 7px auto;
	background-color: #E7F2F9;
	transition: 0.4s;
}
.djb_filter_body button#filter-submit{
	width: 100%;
	padding: 7px;
	border-radius: 3px;
	border: 2px solid #014779;
	color: #014779;
	text-align: center;
	font-weight: 700;
	font-size: 20px;
}

.djb_filter_body button#filter-submit:hover{
	background-color: #ffffff;
}
.djb_filter_body button#filter-reset{
	border: none;
	
}
.djb_filter_body button#filter-reset:hover{
	color: #014779;
}

